@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

:root {
  --barra-color: #fcefe8;
  --sidebar-bg-color:#fcefe8;
  --encabezado-bg-color:#001a00;  /*Color de la barr principal del sistema */
  --sidebar-ft-color:#000;
  --fijaproceso-bg-color:#fcefe8;
  --footer-bg-color:#f6ceba;
  --encabezadocard-bg-color:#dac6a1;
  --resaltado:#524e4c; /* icono del menu principal */>
  --resaltado1:#dac6a1;
  --fuente-btn:silver;
  --color-activo: #ffffff; /* hover del menu principal */

  --color-boton: #fcefe8;
  --color-boton-enfasis: #f3bda3;

  /*tabla color del encabezado y tambien del hoover sobre los menus*/
  --color-tabla-titulo:#f6ceba;

  --fuente-color-boton:#000;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
}

.btn {
  background-color: var(--color-boton) !important;
  border: 1px solid var(--color-boton-enfasis) !important;
  color: var(--fuente-color-boton) !important;
  min-width: 50px;
  padding: 3px 10px !important;
  margin-left: 3px !important;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.1s ease;
  position: relative;
  display: inline-block;
  outline: none;
  border-radius: 8px !important;
  z-index: 0;
  overflow: hidden;
}
.btn > i{
  color: var(--fuente-color-boton) !important;
}
.btn:hover {
  transition: all 0.1s ease;
}
.btn:hover:after {
  width: 100%;
}
.btn:after {
  background: var(--color-boton-enfasis) !important;
  content: "";
  position: absolute;
  z-index: -1;
  transition: all 0.3s ease;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
}



.colored-toast.swal2-icon-success {
  background-color: #25262b !important;
  color: white;
}